
<? if eq 1 1 '<script language="JavaScript">' '' ?>
<? if eq 1 1 '<? include ../html/js/jsl.js ?>'   '<script language="JavaScript" src="../html/js/jsl.js"></script>' ?>
<? if eq 1 1 '<? include ../html/js/error.js ?>' '<script language="JavaScript" src="../html/js/error.js"></script>' ?>

<? include ../html/adv/wireless_mgmt.js ?>

function uiDoOnLoad()
{
	return true;
}

function uiDoBanStation(arg)
{
	jslEnable("uiPostBanStation");
	document.getElementById("uiPostBanStation").value = arg;
	jslFormSubmit("uiPostForm");
	return;
}

function uiDoSave()
{
	return;
}

function uiDoCancel()
{
	jslGoTo(null,"home");
}
</script>
